<Project Sdk="Microsoft.NET.Sdk">
    <Import Project="..\..\..\common.props" />
    
    <PropertyGroup>
        <TargetFramework>net8.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>
    
    <ItemGroup>
      <ProjectReference Include="..\..\..\framework\NPin.Framework.SqlSugarCore\NPin.Framework.SqlSugarCore.csproj" />
      <ProjectReference Include="..\NPin.Framework.TenantManagement.Domain\NPin.Framework.TenantManagement.Domain.csproj" />
    </ItemGroup>

</Project>
